Bug 1021137 - typo? "acpi_rspd" should probably be "acpi_rsdp"
typo? "acpi_rspd" should probably be "acpi_rsdp"
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: uefi-secure-boot-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cristian Ciupitu
Fedora Docs QA
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 14:27 EDT by D. Hugh Redelmeier
Modified: 2014-01-02 18:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 13:25:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D. Hugh Redelmeier 2013-10-19 14:27:35 EDT
Description of problem:
"acpi_rspd" should probably be "acpi_rsdp"

Version-Release number of selected component (if applicable):
Revision 18.4	Tue 11 March 2013	Eric Christensen
<http://docs.fedoraproject.org/en-US/Fedora/18/html-single/UEFI_Secure_Boot_Guide/index.html#idm81769488>


Additional info:
In section 1.5.1 there is a bullet point:
 the acpi_rspd command line option, which is used to specify custom ACPI data 

When I google for acpi_rspd, it suggests that I probably meant acpi_rsdp.  If I insist, all the hits seem to be derived from the UEFI-secure-boot-guide (some are amusing).

So I conclude that this spelling is a typo.

OT: is there a reason that this document is filed under Fedora 18 (I'm using Fedora 19)?
Comment 1 Cristian Ciupitu 2014-01-02 11:20:50 EST
Fixed in master by commit 73cfda500c5a9c9f26c45972177c8efd2f3cffc4 [1].

[1]: https://git.fedorahosted.org/cgit/docs/uefi-secure-boot-guide.git/commit/?id=73cfda500c5a9c9f26c45972177c8efd2f3cffc4
Comment 2 Cristian Ciupitu 2014-01-02 13:25:37 EST
Fixed in f18.4 by commit 65cbcc205638b8b54320e07c09952b837e58c061 [1].

[1]: https://git.fedorahosted.org/cgit/docs/uefi-secure-boot-guide.git/commit/?h=f18.4&id=65cbcc205638b8b54320e07c09952b837e58c061

Note You need to log in before you can comment on or make changes to this bug.